    server {
        listen       443;
        server_name  _;
        root         /opt/web/;
        charset utf-8;
        access_log  /var/log/nginx/access.log  main;

    location / {
	index index.php;
        try_files $uri $uri/ /index.php$is_args$args;
    }
    location ~ \.php$ {
        try_files $uri = 404;
        fastcgi_pass   127.0.0.1:9000;
        fastcgi_param  SCRIPT_FILENAME  $document_root$fastcgi_script_name;
        include        fastcgi_params;
    }

         
        }
